div#header {
	margin: 0px 0px 0px 0px;
	padding: 54px 0px 30px 0px;
	width: 840px;
	}

div#logo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 165px;
	height: 30px;
	float: left;
	}

/*	Primary Navigation styles */

div#primarynavigation {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	height: 30px;
	width: 675px;
	float: right;
	}

div#primarynavigation a {
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	display: block;
	height: 30px;
	float: right;
	}

div#primarynavigation a#home {
	background: url('images/bg_primarynavigation.png') no-repeat 0px 0px;	
	width: 60px;
	}

div#primarynavigation a#home:hover {
	background: url('images/bg_primarynavigation.png') no-repeat 0px -30px;	
	width: 60px;
	}

div#primarynavigation a#home.selected,
div#primarynavigation a#home.selected:hover {
	background: url('images/bg_primarynavigation.png') no-repeat 0px -60px;	
	width: 60px;
	}

div#primarynavigation a#products {
	background: url('images/bg_primarynavigation.png') no-repeat -60px 0px;
	width: 80px;
	}

div#primarynavigation a#products:hover {
	background: url('images/bg_primarynavigation.png') no-repeat -60px -30px;
	width: 80px;
	}

div#primarynavigation a#products.selected,
div#primarynavigation a#products.selected:hover {
	background: url('images/bg_primarynavigation.png') no-repeat -60px -60px;
	width: 80px;
	}

div#primarynavigation a#solutions {
	background: url('images/bg_primarynavigation.png') no-repeat -140px 0px;
	width: 83px;
	}

div#primarynavigation a#solutions:hover {
	background: url('images/bg_primarynavigation.png') no-repeat -140px -30px;
	width: 83px;
	}

div#primarynavigation a#solutions.selected,
div#primarynavigation a#solutions.selected:hover {
	background: url('images/bg_primarynavigation.png') no-repeat -140px -60px;
	width: 83px;
	}

div#primarynavigation a#customers {
	background: url('images/bg_primarynavigation.png') no-repeat -223px 0px;
	width: 92px;
	}

div#primarynavigation a#customers:hover {
	background: url('images/bg_primarynavigation.png') no-repeat -223px -30px;
	width: 92px;
	}

div#primarynavigation a#customers.selected,
div#primarynavigation a#customers.selected:hover {
	background: url('images/bg_primarynavigation.png') no-repeat -223px -60px;
	width: 92px;
	}

	
/*	Footer styles */

div#footer {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 2px solid #cacaca;
	}

div#sitenavigation a:link, 
div#sitenavigation a:visited {
	margin: 0px 15px 0px 0px;
	padding: 5px 0px 15px 0px;
	font-weight: normal;
	color: #666;	
	display: block;
	float: left;
	}

div#sitenavigation a.blue:link, 
div#sitenavigation a.blue:visited {
	color: #0577c7;
	}

div#sitenavigation a:hover, 
div#sitenavigation a:active {
	font-weight: normal;
	text-decoration: none;
	color: #0577c7;
	}


div#sitenavigation a#selected:link, 
div#sitenavigation a#selected:visited {
	font-weight: bold;
	color: #000;	
	}

div#sitenavigation a#selected:hover, 
div#sitenavigation a#selected:active {
	font-weight: bold;
	}

div#sitenavigation a.right:link, 
div#sitenavigation a.right:visited {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 15px 0px;
	float: right;
	}
	
div#footer p.caption a:link, 
div#footer p.caption a:visited {
	color: #666;	
	}